.active-active {
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperPc/pay3.0/payImg/li-select-bg.png) no-repeat !important;
  background-size: 100% 100% !important;
}

.package-list-li {
  border-radius: 8px;
}

.package-list li.package-select {
  border-radius: 8px;
  border: 0;
}

/* 永久套餐 */
.package-yj-li {}

.package-yj-li::before {
  content: "双旦热销";
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
  height: 24px;
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperPc/pay3.0/payImg/top-1.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding-left: 6px;
  box-sizing: border-box;
}

.package-yj-li::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 55px;
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperPc/pay3.0/payImg/bottom-1.png) no-repeat;
  background-size: 100% 100%;
}

.package-list li .package-price {
  margin-top: 10px;
}

.package-yj-price {
  position: absolute;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  right: 16px;
  bottom: 0px;
  z-index: 9;
}

.package-yj-li .package-price {
  position: relative;
}

.package-yj-li .package-price,
.package-yj-li .package-price a {
  color: rgba(250, 102, 106, 1) !important;
}

.package-yj-li .package-price::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 48px;
  width: 74px;
  height: 3px;
  transform: rotate(-15deg);
  background: rgba(250, 102, 106, 0.4);
}

.package-yj-li .package-price span {
  color: rgba(250, 102, 106, 1) !important;
}

/* 永久全家桶 */
.package-qjt-price img {
  width: 100%;
}

.package-qjt-li i {
  position: absolute;
  /* top: -2px;
  right: -8px; */
  width: 134px;
  height: 28px;

  width: 168px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #FF4E52;
  font-family: Microsoft YaHei;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0px;
  text-align: center;
  color: #fff;
  border-radius: 0 0 8px 8px;
  font-style:normal;


  /* line-height: 22px;
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperPc/pay3.0/payImg/top-2.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 10px;
  box-sizing: border-box;
  transform: scale(.88);
  color: #FFF;
  font-family: Microsoft YaHei;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  text-align: center; */
}

/* .package-qjt-li::after{
    content:"";
    position: absolute;
    bottom:0;
    right: 0;
    width: 100%;
    height:55px;
    background:url(https://res.daetool.com/wm-static-resource/index/KingshiperPc/pay3.0/payImg/bottom-2.png) no-repeat;
    background-size:100% 100%;
} */
.package-qjt-li .package-price{
    position: relative;
}
.package-qjt-li .package-price::before{
    display: none;
    content:"";
    position: absolute;
    top: 20px;
    left:48px;
    width:74px;
    height:3px;
    transform: rotate(-15deg);
    background:rgba(250, 102, 106, 0.4);
}

.package-qjt-price {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
  width: 100%;
}
.package-qjt-price span {
  position: absolute;
  right: 4%;
  bottom: 5%;
  color: #FFFCBA;
  text-align: center;
  font-family: Microsoft YaHei;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 33.6px;
}
